.taskList {
  list-style: none;
  margin: 10px 0;
  padding: 0;
}
.taskItem {
  margin-bottom: 10px;
}
.taskItem--done {
  color: #ccc;
} 
.taskItemRow {
  display: flex;
}
.taskItemContent {
  flex-grow: 1;
}
.taskItemActions {
  flex-shrink: 0;
}
.taskItemEdit {
  margin-top: 5px;
}
.loading {
  margin: 10px 0;
}
